* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Montserrat' serif;
}

header {
    background: url(img/big-page-img.png) no-repeat center top/cover;
    min-height: 795px;
}

/* NAVBAR */

nav {
    width: 100%;
    padding-top: 15px;
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 0 5%;
}

.navbar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.site-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.1px;
    color: #252B42;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.site-header:hover {
    transform: scale(1.1);
}

ul {
    display: flex;
    list-style: none;
}

a {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #737373;
    text-decoration: none;
    margin-left: 21px;
    color: #000;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

a:hover {
    color: #f00;
}

.menu-icon {
    display: none;
}

/* BIG-PAGE */

.big-page-main-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-size: 50px;
    line-height: 80px;
    letter-spacing: 0.2px;
    color: #252B42;
    margin-top: 120px;
}

.big-page-main-text{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 35px;
}

.big-page-btns {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top: 45px;
}

.big-btn1 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    background: #FFA62B;
    border-radius: 37px;
    border: none;
    padding: 10px 36px;
    margin-right: 10px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.big-btn1:hover {
    background: #fff;
    color: #FFA62B;
}

.big-btn2 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #00A0C1;
    background: transparent;
    border: 2px solid #00A0C1;
    border-radius: 37px;
    padding: 10px 36px;
    margin-right: 10px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.big-btn2:hover {
    background: #00A0C1;
    color: #fff;
}

.big-page-bottom-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-top: 80px;
    grid-gap: 30px;
}

.big-page-bottom-cards .card {
    background: #fff;
    box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
    border-radius: 10px;
}

.cards {
    background: #fff;
    padding: 20px 40px;
    border-radius: 10px;
    box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.cards-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.1px;
    color: #252B42;
    margin-top: 13px;
}

.cards-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 10px;
}

.cards:nth-child(3) {
    background: #00A0C1;
}

.cards:nth-child(3) h1{
    color: #fff;
}

.cards:hover {
    transform: scale(1.1);
}

/* FIRST-PART */

.first-part-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 57px;
    letter-spacing: 0.2px;
    color: #252B42;
    text-align: center;
    margin-top: 190px;  
}

.first-part-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 10px;
}

.first-part-bt-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}

.first-part-card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    cursor: pointer;
    transition: 0.5s ease-in-out;
    margin-top: 100px;
}

.first-part-card-header {
    margin-top: 10px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 57px;
    letter-spacing: 0.2px;
    color: #252B42;
}

.first-part-card-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1px;
    color: #737373;
}

.first-part-card:hover {
    transform: scale(1.1);
}

/* SECOND-PART */

.second-part {
    height: auto;
    background: #FAFAFA;

}

.second-part-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 57px;
    letter-spacing: 0.2px;
    text-align: center;
    color: #252B42;
    padding-top: 200px;
    margin-top: 50px;
}

.second-part-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 10px;
}

.second-part-bt-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 40px;
    padding-bottom: 80px;
}

.second-part-cards {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
    margin-top: 100px;
    background: #fff;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.second-part-cards:hover {
    transform: scale(1.1);
}

.part2-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1px;
    color: #252B42;
    padding-top: 30px;
}

.part2-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 15px;
    padding-bottom: 30px;
}


/* THIRD-PART */

.third-part-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 57px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #252B42;
    margin-top: 100px;
}

.third-part-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 15px;
}

.thrid-part-bt-card {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 50px;
    padding-bottom: 100px;
}

.second-card {
    padding-left: 90px;
}

.part3-card2-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 57px;
    letter-spacing: 0.2px;
    color: #252B42;
}

.part3-card2-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 10px;
}

.bottom-infos {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.bottom-info-cards {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
}

.bottom-info-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1px;
    color: #252B42;
    margin-left: 20px;
}

.img3 {
    width: 100%;
}

/* FOURTH-PART */

.fouth-part {
    background: #FAFAFA;
}

.fourth-part-images {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.fourth-part-images img {
    padding-top: 50px;
    padding-bottom: 80px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.fourth-part-images img:hover {
    transform: translateY(-10px);
}

.site-divide {
    width: 100%;
    height: 77px;
    background: #252B42;
}

.subscription-list {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 124px;
    background: #16697A;
    border-radius: 10px;
    transform: translateY(50px);
}

.subs-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.1px;
    color: #FFFFFF;
    padding-top: 30px;
    padding-left: -250px;
    margin-top: -30px;
}

.subs-input {
    background: #F9F9F9;
    border: 1px solid #E6E6E6;
    border-radius: 5px;
    height: 50px;
    padding-left: 40px;
    padding-right: 150px;
}

.subs-btn {
    background: #FFA62B;
    box-sizing: border-box;
    border-radius: 0px 5px 5px 0px;
    position: relative;
    left: -20px;
    height: 50px;
    padding: 15px 23px;
    border:none;
    border-left: 2px solid #fff;
    color: #fff;
    cursor: pointer;
    transition: .5s ease-in-out;
}

.subs-btn:hover {
    background: #fff;
    color: #FFA62B;
    border-left: 2px solid #FFA62B;
}

/* FIFTH-PART */

.fifth-part {
    height: 808px;
    background: #F3F3F3;
}

.fifth-part-top-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 57px;
    letter-spacing: 0.2px;
    color: #252B42;
    padding-top: 80px;
    text-align: center;
}

.fifth-part-top-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    padding-top: 10px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #737373;
}

.fifth-part-bottom-cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.part5-card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 40px;
    background: #fff;
    margin-top: 100px;
    cursor: pointer;
}

.card-emails {
    text-align: center;
    margin-top: 15px;
}

.card-emails p {
    margin-top: 10px;
}

.card-name {
    margin-top: 15px;
}

.card-btn {
    border: 2px solid #FFA62B;
    color: #FFA62B;
    background: transparent;
    padding: 10px 30px;
    margin-top: 30px;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.card-btn:hover {
    background: #FFA62B;
    color: #000;
}

.part5-card:nth-child(2) {
    transform: scale(1.2);
    color: #fff;
    background: #252B42;
}

/* FOOTER */

.top-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    padding: 40px 0;
}

.footer-top-grade1-header {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.1px;
    color: #252B42;
}

.footer-top-grade1-text {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #737373;
    margin-top: 10px;
}

.top-footer-btn {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    padding: 15px 40px;
    background: #FFA62B;
    border: 2px solid #FFA62B;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.top-footer-btn:hover {
    background: #fff;
    color: #FFA62B;
}

.footer-bottom-section {
    height: auto;
    background: #16697A;
}

.footer-card-container {
    height: 272px;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 20px;
}

.footer-card {
    color: #fff;
}

.footer-card-header {
    padding-top: 50px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1px;
    color: #FFFFFF;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.footer-card-texts {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    padding: 5px 0;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.footer-card-header:hover {
    color: #FFA62B;
}

 .footer-card-texts:hover {
    color: #f00;
}

.groups {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-top: 20px;
}

.groups-img {
    width: 23px;
    height: 23px;
}

.group-text {
    padding-left: 10px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

.group-text:hover {
    color: #FFA62B;
}

.creator {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    text-align: center;
    color: #FFA62B;
    font-size: 20px;
    padding-bottom: 30px;
}

.creator span {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #000;
    animation: mw 10s infinite;
}
@keyframes mw {
    10%{
        color: #FFA62B;
    }
    50% {
        color: #fff;
    }
    70% {
        color: #f00;
    }
    100% {
        color: #000;
    }
}














@media (max-width:1025px) {

    nav {
        padding-top: 20px;
    }

    .container {
        max-width: 1000px;
    }

    .big-page-main-header {
        font-size: 30px;
    }

    .big-page-main-text {
        font-size: 15px;
        margin-top: 0;
    }

    .cards {
        padding: 10px 20px;
    }

    .cards-header {
        font-size: 20px;
    }
    .cards-text {
        font-size: 12px;
    }

    .second-part-bt-cards {
        grid-template-columns: repeat(2, 1fr);
    }

    .bottom-info-cards {
        margin-top: 20px;
    }
}

@media (max-width:769px) {

    header {
        height: auto;
        padding-bottom: 20px;
        text-align: center;
    }

    .container {
        max-width: 700px;
    }

    .big-page-bottom-cards {
        grid-template-columns: repeat(1, 1fr);
    }

    .big-page-btns {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .second-part-bt-cards {
        grid-template-columns: repeat(1, 1fr);
    }

    .thrid-part-bt-card {
        grid-template-columns: repeat(1, 1fr);
    }

    .fouth-part {
        display: none;
    }

    .first-part-bt-cards {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .second-card {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        padding-left: 0;
    }

    .part3-card2-header {
        text-align: center;
    }

    .part3-card2-text {
        display: none;
    }

    .second-part-cards {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        flex-direction: row;
        height: 200px;
    }

    .part2-header {
        font-size: 25px;
        line-height: 30px;
    }

    .part2-text {
        display: none;
    }

    .fifth-part {
        display: none;
    }

    .footer-top-grade1-header {
        font-size: 20px;
    }

    .top-footer-btn {
        padding: 10px 20px;
    }

    .footer-bottom-section {
        height: 500px;
    }

    .footer-card-container {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);
    }
    .creator {
        margin-top: 200px;
        padding-bottom: 5px;
    }

}

@media (max-width:376px) {

    .big-page-main-header {
        font-size: 50px;
        line-height: 50px;
        padding-top: 30px;
    }

    .big-page-main-text {
        line-height: 20px;
    }

    .container {
        max-width: 300px;
    }

    ul {
        display: none;
    }

    .menu-icon {
        display: block;
    }

    .big-page-main-header {
        font-size: 40px;
        margin-top: 0;
    }

    .big-page-main-text {
        font-size: 12px;
        margin-top: 10px;
    }

    .big-page-btns {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;
    }

    .big-page-bottom-cards {
        grid-template-columns: repeat(1, 1fr);
    }
    
    .first-part-bt-cards {
        grid-template-columns: repeat(1, 1fr);
    }

    .second-part-bt-cards {
        grid-template-columns: repeat(1, 1fr);
    }

    .second-part-bt-cards img {
        width: 100%;
    }

    .second-part-cards {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        flex-direction: column;
        height: 200px;
    }

    .part2-header {
        text-align: center;
        font-size: 25px;
        padding: 15px 0;
    }
    
    .fouth-part {
        display: none;
    }

    .part3-card2-header {
        line-height: 40px;
        font-size: 25px;
    }

    .first-part-header {
        margin-top: 30px;
    }

    .second-part-header {
        font-size: 35px;
        line-height: 40px;
        padding-top: 10px;
    }

    .third-part-header {
        font-size: 25px;
        line-height: 40px;
        margin-top: 10px;
    }

    .second-part-cards {
        margin-top: 20px;
    }

    .thrid-part-bt-card {
        padding-bottom: 20px;
    }

    .top-footer {
        flex-direction: column;
    }

    .footer-top-grade1-header, .footer-top-grade1-text {
        text-align: center;
    }

    .footer-top-grade1-text {
        padding-bottom: 20px;
    }

    .footer-bottom-section {
        height: 1050px;
    }

    .footer-card-container {
        grid-template-columns: repeat(1, 1fr);
    }

    .footer-card-header {
        padding-top: 10px;
    }

    .creator {
        margin-top: 700px;
    }
}


@media (max-width:813px) {
    .subscription-list {
        display: none;
    }

    .fifth-part {
        display: none;
    }
}